.po-47e36ac7-wrapper {
    display: flex;
    flex-direction: column;
}

.po-47e36ac7-header {
    margin-top: 30px;
    margin-bottom: 15px;
    font-weight: bold;
    text-decoration: underline;
}

.po-47e36ac7-header:first-child {
    margin-top: 0;
}

.po-47e36ac7-link {
    text-decoration: none;
    transition: all 0.3s ease;
}

.po-47e36ac7-item-link {
    display: block;
}